/*styles for send enquiry from home page*/
#send_en
{
display:block;
width:100%;
height:100%;
z-index:0;
 /* Fallback for web browsers that doesn't support RGBa */
    background: rgb(0, 0, 0);
    /* RGBa with 0.6 opacity */
    background: rgba(0, 0, 0, 0.7);
    /* For IE 5.5 - 7*/
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
    /* For IE 8*/
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
position:fixed;
top:0px;
//opacity
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";

  /* IE 5-7 */
  filter: alpha(opacity=0);

  /* Netscape */
  -moz-opacity: 0;

  /* Safari 1.x */
  -khtml-opacity: 0;

  /* Good browsers */
  opacity: 0;
background-image:url("images/loading.gif");
background-repeat:no-repeat;
background-position:center;
  }

  
  

table.send_en td
{
//padding-left:10px;
width:100%;
height:100%;
font-weight:bold;
text-align:center;
color:#555555;
vertical-align:middle;
}

/*
table.send_en td input.name,table.send_enq td input.email,table.send_enq td input.mobile,table.send_enq td input.spam,table.send_enq td input.subject
{
width:95%;
padding-left:10px;
height:30px;
line-height:30px;
border-style:solid;
border-width:1px;
border-color:#e0e0e0;
text-align:left;
font-weight:normal;
}
table.send_enq td textarea.message
{
width:95%;
padding-left:10px;
height:90px;
line-height:30px;
border-style:solid;
border-width:1px;
border-color:#e0e0e0;
text-align:left;
font-weight:normal;
}

table.send_enq  th
{
padding-left:10px;
padding-right:10px;
height:40px;
line-height:40px;
width:100%;
background-color:#990000;
color:#fff;
text-align:center;
//font-family:oswald;
font-family:Papyrus,fantasy;
font-size:16px;
}


table.send_enq td input.name:focus,table.send_enq td input.email:focus,table.send_enq td input.mobile:focus,table.send_enq td input.spam:focus,table.send_enq td input.subject:focus,table.send_enq td textarea.message:focus
{
background-color:#e0e0e0;
}

table.send_enq td input.submit
{
width:97%;
height:40px;
line-height:40px;
margin-top:20px;
margin-bottom:10px;
//text-transform:uppercase;
background-color:#f00000;
-webkit-transition: background-color 1s ease-in-out;
-moz-transition: background-color 1s ease-in-out;
-o-transition: background-color 1s ease-in-out;
transition: background-color 1s ease-in-out;
color:#fff;
font-weight:bold;
text-align:center;
//font-family:Papyrus,fantasy;
font-family:'Oswald', sans-serif;
font-size:16px;
border-style:solid;
border-width:1px;
border-color:#f0000;
border-radius:10px;
cursor:pointer;
}

table.send_enq td input.submit:hover
{
background-color:#990000;
}

table.send_enq th img.close
{
position:absolute;
top:5px;
right:10px;
cursor:pointer;
}
*/







table.send_en tr td div.result
{
//position:absolute;
width:500px;
height:150px;
padding-top:30px;
padding-bottom:30px;
padding-left:50px;
padding-right:50px;
background:#fff;
color:#555555;
margin-left:auto;
margin-right:auto;
text-align:left;
}

button.close_result
{
text-align:center;
height:40px;
line-height:40px;
margin-top:20px;
background:#448ccb;
color:#fff;
font-family:'oswald'serif;
font-weight:normal;
font-size:14px;
cursor:pointer;
margin-left:auto;
margin-right:auto;
border-style:solid;
border-width:1px;
border-color:#448ccb;
width:100px;
}
h2.result
{
margin:0px;
padding:0px;
font-family:'oswald',serif;
font-weight:normal;
}

